To our shareowners:
Im so proud of what all the teams here at Amazon have accomplished on behalf of customers this past year.
Amazonians around the world are polishing products and services to a degree that is beyond whats expected or
required, taking the long view, reinventing normal, and getting customers to say Wow.
Id like to take you on a tour that samples a small subset of our various initiatives, ranging from Prime to
Amazon Smile to Mayday. The goal is to give you a sense for how much is going on across Amazon and how
exciting it is to work on these programs. This broad array of initiatives is only possible because a large team of
talented people at every level are exercising their good judgment every day and always asking, how do we make
this better?
Ok, lets get started on the tour.
Prime
Customers love Prime. More than one million customers joined Prime in the third week of December alone,
and there are now tens of millions of Prime members worldwide. On a per customer basis, Prime members are
ordering more items, across more categories, than ever before. Even internally, its easy for us to forget that
Prime was a new, unproven (some even said foolhardy) concept when we launched it nine years ago: all-youcan-
eat, two-day shipping for a flat annual fee. At that time, we had one million eligible Prime products. This
year, we passed 20 million eligible products, and we continue to add more. Weve made Prime better in other
ways too, adding new digital benefits  including the Kindle Owners Lending Library and Prime Instant Video.
And were not done. We have many ideas for how to make Prime even better.
Readers & Authors
Were investing heavily on behalf of readers. The all-new, high-resolution, high-contrast Kindle Paperwhite
launched to rave reviews. We integrated the very impressive Goodreads into Kindle, introduced FreeTime for
Kindle, and launched Kindle in India, Mexico, and Australia. Bringing joy to air travelers, the FAA approved the
use of electronic devices during takeoff and landing. Our public policy team, with the help of many allies,
worked patiently for four years on this, at one point loading a test plane with 150 active Kindles. Yes, it all
worked fine!
Joining CreateSpace, Kindle Singles, and Kindle Direct Publishing, is the new service Kindle Worlds, the
literary journal Day One, eight new Amazon Publishing imprints, and the launch of Amazon Publishing in the
UK and Germany. Thousands of authors are already using these services to build fulfilling writing careers. Many
write and tell us how we have helped them send their children to college, pay off medical bills, or purchase a
home. We are missionaries for reading and these stories inspire and encourage us to keep inventing on behalf of
writers and readers.
Prime Instant Video
Prime Instant Video is experiencing tremendous growth across all metrics  including new customers,
repeat usage, and total number of streams. These are output metrics and they suggest we are on a good path,
focusing on the right inputs. Two of the key inputs are the growth of selection and the desirability of that
selection. Since we launched PIV in 2011 with 5,000 titles, weve grown selection to more than 40,000 movies
and TV episodes  all included in your Prime membership. PIV has exclusives on hundreds of sought after TV
seasons including Downton Abbey, the ratings blockbuster Under the Dome, The Americans, Justified, Grimm,
Orphan Black, Suits, and kids programs such as SpongeBob SquarePants, Dora the Explorer, and Blues Clues.
In addition, our Amazon Studios team continues to invest heavily in original content. Garry Trudeaus Alpha
House, starring John Goodman, debuted last year and quickly became the most-watched show on Amazon. We
recently greenlit six more originals, including Bosch, by Michael Connelly, The After, from Chris Carter of The
X-Files, Mozart in the Jungle, from Roman Coppola and Jason Schwartzman, and Jill Soloways beautiful
Transparent, which some have called the best pilot in years. We like our approach and are replicating it with our
recent rollout of PIV in both the UK and Germany. The early customer response in those countries has been
terrific, surpassing our expectations.
Fire TV
Just this past week, after two years of hard work, our hardware team launched Fire TV. Not only is Fire TV
the best way to watch Amazons video offerings, it also embraces non-Amazon content services like Netflix,
Hulu Plus, VEVO, WatchESPN, and many more. Fire TV has big hardware specs in a category thats previously
been hardware-light. It shows. Fire TV is fast and fluid. And our ASAP technology predicts what you might want
to watch and pre-buffers it, so shows start instantly. Our team also put a small microphone in the remote control.
Hold down the mic button on the remote, and you can speak your search term rather than type it into an alphabet
grid. The team has done a terrific job  the voice search actually works.
In addition to Prime Instant Video, Fire TV gives you instant access to over 200,000 movies and TV
episodes available a la carte, including new releases like Gravity, 12 Years a Slave, Dallas Buyers Club, Frozen,
and more. As a bonus, Fire TV also lets you play high-quality, inexpensive games on your living room TV. We
hope you try it out. If you do, let us know what you think. The team would love to hear your feedback.
Amazon Game Studios
Its early in the twenty-second century and Earth is threatened by an alien species, the Neahtu.
The aliens infected Earths energy grid with a computer virus to disable the planets defenses.
Before they could strike, computer science prodigy Amy Ramanujan neutralized the alien virus
and saved the planet. Now, the Neahtu are back and Dr. Ramanujan must prevent them from
launching an all-out invasion on Earth. She needs your help.
Thats how Sev Zero, the first Fire TV exclusive from Amazon Game Studios, begins. The team combined
tower defense with shooter gameplay and created a co-op mode where one player leads on the ground with their
gamepad controller while a second player provides air support from a tablet. I can assure you that there are some
intense moments when youll appreciate a well-timed air-strike. When you see it, you may be surprised that this
level of game play is possible on an inexpensive streaming media device. Sev Zero is only the first of a collection
of innovative and graphically beautiful games were building from the ground up for Fire tablets and Fire TV.
Amazon Appstore
The Amazon Appstore now serves customers in almost 200 countries. Selection has grown to include over
200,000 apps and games from top developers around the globe  nearly tripling in size over the past year. We
introduced Amazon Coins, a virtual currency that saves customers up to 10% on app and in-app purchases. Our
Whispersync for Games technology lets you start a game on one device and continue it on another without losing
your progress. Developers can use the Mobile Associates program to offer millions of physical products from
Amazon inside their apps, and earn referral fees when customers buy those items. We introduced Appstore
Developer Select, a marketing program that promotes new apps and games on Kindle Fire tablets and on
Amazons Mobile Ad Network. We created Analytics and A/B Testing services  free services that empower
developers to track user engagement and optimize their apps for iOS, Android, and Fire OS. Also this year, we
embraced HTML5 web app developers. They too can now offer their apps on Kindle Fire and through the
Amazon Appstore.
Spoken Word Audio
2013 was a landmark year for Audible, the worlds largest seller and producer of audiobooks. Audible
makes it possible for you to read when your eyes are busy. Millions of customers download hundreds of millions
of audiobooks and other spoken-word programming from Audible. Audible customers downloaded close to
600 million listening hours in 2013. Thanks to Audible Studios, people drive to work listening to Kate Winslet,
Colin Firth, Anne Hathaway, and many other stars. One big hit in 2013 was Jake Gyllenhaals performance of


The Great Gatsby, which has already sold 100,000 copies. Whispersync for Voice allows customers to switch
seamlessly back and forth between reading a book on their Kindle and listening to the corresponding Audible
book on their smart phone. The Wall Street Journal called Whispersync for Voice Amazons new killer app for
books. If you havent already, I recommend you give it a try  its fun and expands the amount of time you have
available to read.
Fresh Grocery
After trialing the service for five years in Seattle (no one accuses us of a lack of patience), we expanded
Amazon Fresh to Los Angeles and San Francisco. Prime Fresh members pay $299 a year and receive same-day
and early morning delivery not only on fresh grocery items but also on over 500,000 other items ranging from
toys to electronics to household goods. Were also partnering with favorite local merchants (the Cheese Store of
Beverly Hills, Pike Place Fish Market, San Francisco Wine Trading Company, and many more) to provide the
same convenient home delivery on a great selection of prepared foods and specialty items. Well continue our
methodical approach  measuring and refining Amazon Fresh  with the goal of bringing this incredible service
to more cities over time.
Amazon Web Services
AWS is eight years old, and the teams pace of innovation is actually accelerating. In 2010, we launched 61
significant services and features. In 2011, that number was 82. In 2012, it was 159. In 2013: 280. Were also
expanding our geographic footprint. We now have 10 AWS regions around the world, including the East Coast of
the U.S., two on the West Coast, Europe, Singapore, Tokyo, Sydney, Brazil, China, and a government-only
region called GovCloud. We have 26 availability zones across regions and 51 edge locations for our content
distribution network. The development teams work directly with customers and are empowered to design, build,
and launch based on what they learn. We iterate continuously, and when a feature or enhancement is ready, we
push it out and make it instantly available to all. This approach is fast, customer-centric, and efficient  its
allowed us to reduce prices more than 40 times in the past 8 years  and the teams have no plans to slow down.
Employee Empowerment
We challenge ourselves to not only invent outward facing features, but also to find better ways to do things
internally  things that will both make us more effective and benefit our thousands of employees around the
world.
Career Choice is a program where we pre-pay 95% of tuition for our employees to take courses for indemand
fields, such as airplane mechanic or nursing, regardless of whether the skills are relevant to a career at
Amazon. The goal is to enable choice. We know that for some of our fulfillment center employees, Amazon will
be a career. For others, Amazon might be a stepping stone on the way to a job somewhere else  a job that may
require new skills. If the right training can make the difference, we want to help.
The second program is called Pay to Quit. It was invented by the clever people at Zappos, and the Amazon
fulfillment centers have been iterating on it. Pay to Quit is pretty simple. Once a year, we offer to pay our
associates to quit. The first year the offer is made, its for $2,000. Then it goes up one thousand dollars a year
until it reaches $5,000. The headline on the offer is Please Dont Take This Offer. We hope they dont take the
offer; we want them to stay. Why do we make this offer? The goal is to encourage folks to take a moment and
think about what they really want. In the long-run, an employee staying somewhere they dont want to be isnt
healthy for the employee or the company.
A third inward innovation is our Virtual Contact Center. Its an idea we started a few years back and have
continued to grow with terrific results. Under this program, employees provide customer service support for
Amazon and Kindle customers while working from home. This flexibility is ideal for many employees who,
perhaps because they have young children or for another reason, either cannot or prefer not to work outside the
home. Our Virtual Contact Center is our fastest growing site in the U.S., operating in more than ten states
today. This growth will continue as we hope to double our state footprint in 2014.
Veteran Hiring
We seek leaders who can invent, think big, have a bias for action, and deliver results on behalf of customers.
These principles look familiar to men and women whove served our country in the armed forces, and we find
that their experience leading people is invaluable in our fast-paced work environment. Were a member of
Joining Forces and the 100,000 Jobs Mission  two national efforts that encourage businesses to offer service
members and their families career opportunities and support. Our Military Talent team attended more than 50
recruiting events last year to help veterans find job opportunities at Amazon. In 2013, we hired more than 1,900
veterans. And once veterans join our team, we offer several programs that help them transition more easily into
the civilian workforce and that connect them with our internal network of veterans for mentoring and support.
These programs have earned us recognition as a top employer by G.I. Jobs Magazine, U.S. Veterans Magazine,
and Military Spouse Magazine, and well continue to invest in military veteran hiring as we grow.
Fulfillment Innovation
Nineteen years ago, I drove the Amazon packages to the post office every evening in the back of my Chevy
Blazer. My vision extended so far that I dreamed we might one day get a forklift. Fast-forward to today and we
have 96 fulfillment centers and are on our 7th generation of fulfillment center design. Our operations team is
extraordinary  methodical and ingenious. Through our Kaizen program, named for the Japanese term change
for the better, employees work in small teams to streamline processes and reduce defects and waste. Our Earth
Kaizens set energy reduction, recycling, and other green goals. In 2013, more than 4,700 associates participated
in 1,100 Kaizens.
Sophisticated software is key in our FCs. This year, we rolled out 280 major software improvements across
the FC network. Our goal is to continue to iterate and improve on the design, layout, technology, and operations
in these buildings, ensuring that each new facility we build is better than the last. I invite you to come see one for
yourself. We offer fulfillment center tours open to the public, ages six and above. You can find info on the
available tours at www.amazon.com/fctours. Im always amazed when I visit one of our FCs, and I hope youll
arrange a tour. I think youll be impressed.
Urban Campus
In 2013, we added 420,000 square feet of new headquarters space in Seattle and broke ground on what will
become four city blocks and several million square feet of new construction. It is a fact that we could have saved
money by instead building in the suburbs, but for us, it was important to stay in the city. Urban campuses are
much greener. Our employees are able to take advantage of existing communities and public transit
infrastructure, with less dependence on cars. Were investing in dedicated bike lanes to provide safe, pollutionfree,
easy access to our offices. Many of our employees can live nearby, skip the commute altogether, and walk
to work. Though I cant prove it, I also believe an urban headquarters will help keep Amazon vibrant, attract the
right talent, and be great for the health and wellbeing of our employees and the city of Seattle.
Fast Delivery
In partnership with the United States Postal Service, weve begun for the first time to offer Sunday delivery
to select cities. Sunday delivery is a win for Amazon customers, and we plan to roll it out to a large portion of the
U.S. population throughout 2014. Weve created our own fast, last-mile delivery networks in the UK where
commercial carriers couldnt support our peak volumes. In India and China, where delivery infrastructure isnt
yet mature, you can see Amazon bike couriers delivering packages throughout the major cities. And there is more
invention to come. The Prime Air team is already flight testing our 5th and 6th generation aerial vehicles, and we
are in the design phase on generations 7 and 8.
Experiments and More Experiments
We have our own internal experimentation platform called Weblab that we use to evaluate improvements
to our websites and products. In 2013, we ran 1,976 Weblabs worldwide, up from 1,092 in 2012, and 546 in
2011. One recent success is our new feature called Ask an owner. It was many years ago that we pioneered the

idea of online customer reviews  customers sharing their opinion on a product to help other customers make an
informed purchase decision. Ask is in that same tradition. From a product page, customers can ask any
question related to the product. Is the product compatible with my TV/Stereo/PC? Is it easy to assemble? How
long does the battery last? We then route these questions to owners of the product. As is the case with reviews,
customers are happy to share their knowledge to directly help other customers. Millions of questions have
already been asked and answered.
Apparel and Shoes
Amazon Fashion is booming. Premium brands are recognizing that they can use Amazon to reach fashionconscious,
high-demo customers, and customers are enjoying the selection, free returns, detailed photos, and
video clips that let them see how clothes move and drape as the models walk and turn. We opened a new 40,000
square foot photo studio in Brooklyn and now shoot an average of 10,413 photos every day in the studios
28 bays. To celebrate the opening, we hosted a design contest with students from Pratt, Parsons, School of Visual
Arts, and the Fashion Institute of Technology that was judged by a panel of industry leaders including Steven
Kolb, Eva Chen, Derek Lam, Tracy Reese, and Steven Alan. Kudos to Parsons who took home the top prize.
Frustration-Free Packaging
Our battle against annoying wire ties and plastic clamshells rages on. An initiative that began five years ago
with a simple idea that you shouldnt have to risk bodily injury opening your new electronics or toys, has now
grown to over 200,000 products, all available in easy-to-open, recyclable packaging designed to alleviate wrap
rage and help the planet by reducing packaging waste. We have over 2,000 manufacturers in our Frustration-
Free Packaging program, including Fisher-Price, Mattel, Unilever, Belkin, Victorinox Swiss Army, Logitech, and
many more. Weve now shipped many millions of Frustration-Free items to 175 countries. We are also reducing
waste for customers  eliminating 33 million pounds of excess packaging to date. This program is a perfect
example of a missionary team staying heads-down focused on serving customers. Through hard work and
perseverance, an idea that started with only 19 products is now available on hundreds of thousands and benefiting
millions of customers.
Fulfillment by Amazon
The number of sellers using Fulfillment by Amazon grew more than 65% last year. Growth like that at such
large scale is unusual. FBA is unique in many ways. Its not often you get to delight two customer sets with one
program. With FBA, sellers can store their products in our fulfillment centers, and we pick, pack, ship, and
provide customer service for these products. Sellers benefit from one of the most advanced fulfillment networks
in the world, easily scaling their businesses to reach millions of customers. And not just any customers  Prime
members. FBA products can be eligible for Prime free two-day shipping. Customers benefit from this additional
selection  they get even more value out of their Prime membership. And, unsurprisingly, sellers see increased
sales when they join FBA. In a 2013 survey, nearly three out of four FBA respondents reported that their unit
sales increased on Amazon.com more than 20% after joining FBA. Its a win-win.
FBA is the best employee I have ever had.  One morning I woke up and realized FBA had
shipped 50 units. As soon as I realized I could sell products while I sleep, it was a no-brainer.
 Thanny Schuck, Action Sports LLC
Starting out as an unknown brand, it was difficult to find retailers willing to stock our goods. No
such barriers existed at Amazon. The beauty of Amazon is that someone can say, I want to start a
business, and they can go on Amazon and really start a business. You dont have to get a lease on a
building or even have any employees at first. You can just do it on your own. And thats what I did.
 Wendell Morris, YogaRat
Login and Pay with Amazon
For several years weve enabled Amazon customers to pay on other sites, such as Kickstarter, SmugMug,
and Gogo Inflight, using the credit cards and shipping addresses already stored in their Amazon account. This
year, we expanded that capability so customers can also sign in using their Amazon account credentials, saving
them the annoyance of needing to remember yet another account name and password. Its convenient for the
customer and a business builder for the merchant. Cymax Stores, the online furniture retailer, has seen
tremendous success with Login and Pay. It now accounts for 20% of their orders, tripling their new account
registrations, and increasing purchase conversion 3.15% in the first three months. This example isnt unusual.
We are seeing results like these with many partners, and the team is excited and encouraged. You should look for
more in 2014.
Amazon Smile
In 2013 we launched Amazon Smile  a simple way for customers to support their favorite charitable
organizations every time they shop. When you shop at smile.amazon.com, Amazon donates a portion of the
purchase price to the charity of your choice. Youll find the same selection, prices, shipping options, and Prime
eligibility on smile.amazon.com as you do on Amazon.com  youll even find your same shopping cart and wish
lists. In addition to the large, national charities you would expect, you can also designate your local childrens
hospital, your schools PTA, or practically any other cause you might like. There are almost a million charities to
choose from. I hope youll find your favorite on the list.
The Mayday Button
Not only is the device awesome but the Mayday feature is absolutely FANTASTIC!!!!! The Kindle team has hit
it out of the park with this one.
Just tried the mayday button on my hdx. 15 second response timeamazon has done it again. Thoroughly
impressed.
Nothing gives us more pleasure at Amazon than reinventing normal  creating inventions that customers
love and resetting their expectations for what normal should be. Mayday reimagines and revolutionizes the idea
of on-device tech support. Tap the Mayday button, and an Amazon expert will appear on your Fire HDX and can
co-pilot you through any feature by drawing on your screen, walking you through how to do something yourself,
or doing it for you  whatever works best. Mayday is available 24x7, 365 days a year, and our response time goal
is 15 seconds or less. We beat that goal  with an average response time of only 9 seconds on our busiest day,
Christmas.
A few of the Maydays have been amusing. Mayday Tech Advisors have received 35 marriage proposals
from customers. 475 customers have asked to talk to Amy, our Mayday television personality. 109 Maydays have
been customers asking for assistance with ordering a pizza. By a slim margin, Pizza Hut wins customer
preference over Dominos. There are 44 instances where the Mayday Tech Advisor has sung Happy Birthday to
the customer. Mayday Tech Advisors have been serenaded by customers 648 times. And 3 customers have asked
for a bedtime story. Pretty cool.
I hope that gives you some sense of the scope of our opportunity and initiatives, as well the inventive spirit
and push for exceptional quality with which theyre undertaken. I should underscore again that this is a subset.
There are many programs Ive omitted in this letter that are just as promising, consequential, and interesting as
those Ive highlighted.
We have the good fortune of a large, inventive team and a patient, pioneering, customer-obsessed culture 
great innovations, large and small, are happening everyday on behalf of customers, and at all levels throughout
the company. This decentralized distribution of invention throughout the company  not limited to the companys
senior leaders  is the only way to get robust, high-throughput innovation. What were doing is challenging and
fun  we get to work in the future.
Failure comes part and parcel with invention. Its not optional. We understand that and believe in failing
early and iterating until we get it right. When this process works, it means our failures are relatively small in size

(most experiments can start small), and when we hit on something that is really working for customers, we
double-down on it with hopes to turn it into an even bigger success. However, its not always as clean as that.
Inventing is messy, and over time, its certain that well fail at some big bets too.
Id like to close by remembering Joy Covey. Joy was Amazons CFO in the early days, and she left an
indelible mark on the company. Joy was brilliant, intense, and so fun. She smiled a lot and her eyes were always
wide, missing nothing. She was substance over optics. She was a long-term thinker. She had a deep keel. Joy was
bold. She had a profound impact on all of us on the senior team and on the companys entire culture. Part of her
will always be here, making sure we watch the details, see the world around us, and all have fun.
I feel super lucky to be a part of the Amazon team. As always, I attach a copy of our original 1997 letter.
Our approach remains the same, and its still Day 1.
Jeffrey P. Bezos
Founder and Chief Executive Officer
Amazon.com, Inc.
April 2014

